Cyberduck Mountain Duck CLI

#11688 closed defect (duplicate)

Failure to read attributes of bucket on upload with missing permission

Reported by: nado90 Owned by:
Priority: high Milestone:
Component: google-storage Version: 7.9.2
Severity: major Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Hi,

I had ticket number #11683 which has been closed due to a duplicate ticket #11678 and that ticket closed with the release of 7.9.1. However, with release of both of these version 7.9.1 and 7.9.2 I'm still having the same issue.

Failure to read attributes of xxxx-workstation-software.
xxxx does not have storage.buckets.get access to the Google Cloud Storage bucket. Domain: global. Reason: forbidden. Forbidden. Please contact your web hosting service provider for assistance.

Attachments (1)

Screenshot 2021-05-28 at 10.54.56.png (98.4 KB) - added by nado90 on May 28, 2021 at 9:55:38 AM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on May 28, 2021 at 1:08:03 PM by dkocher

Would it be possible to get the debug log output.

comment:2 Changed on Jul 3, 2021 at 5:26:56 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #11720.

comment:3 Changed on Oct 15, 2021 at 7:53:56 AM by dkocher

  • Description modified (diff)
Note: See TracTickets for help on using tickets.